site_name: My Personal Notebooks
site_description: Experimenting with AI using Jupyter Notebooks
site_author: My Name
site_url: https://armand.vasilache.simplon.gitlab.io/projet_git/

docs_dir: content
site_dir: build

extra:
  version: 1.0.0

theme:
  name: material
  language: en
  font: false
  features:
    - navigation.sections
    - navigation.top
    - search.highlight

plugins:
  - search:
      lang:
        - en
  - mknotebooks

markdown_extensions:
  - pymdownx.highlight
  - pymdownx.superfences
